[KCM Locale]
Name=Basque
Name[ar]=باسكية
Name[az]=Baskca
Name[be]=Басцкая
Name[bg]=Баскийски
Name[bn]=বাস্ক
Name[br]=Euskareg
Name[bs]=Baskijski
Name[ca]=Basc
Name[cs]=Baskický
Name[cy]=Basceg
Name[da]=Baskisk
Name[de]=Baskisch
Name[el]=Βασκικά
Name[eo]=Vaska
Name[es]=Vasco
Name[et]=Baski
Name[eu]=Euskara
Name[fa]=باسک
Name[fi]=Baski
Name[fo]=Baskiskt
Name[fy]=Baskysk
Name[ga]=Bascais
Name[gl]=Éuscaro
Name[he]=בסקית
Name[hi]=बॉस्क
Name[hr]=Baskijski
Name[hsb]=Baskisce
Name[hu]=Baszk
Name[is]=Baskamál
Name[it]=Basco
Name[ja]=バスク語
Name[ko]=바스크어
Name[lt]=Baskų
Name[lv]=Basku
Name[mk]=Баскиски
Name[mn]=Баскүе
Name[mt]=Bask
Name[nb]=Baskisk
Name[nds]=Basksch
Name[nl]=Baskisch
Name[nn]=Baskisk
Name[nso]=Se-Basque
Name[oc]=Bascon
Name[pa]=ਬਸਕਿਉ
Name[pl]=Baskijski
Name[pt]=Basco
Name[pt_BR]=Basco
Name[ro]=Bască
Name[ru]=Баскский
Name[se]=Baskagiella
Name[sk]=Baskitský
Name[sl]=baskovsko
Name[sq]=Baskisht
Name[sr]=Баскијски
Name[sr@Latn]=Baskijski
Name[ss]=Si-Basque
Name[sv]=Baskiska
Name[ta]=பாஸ்க்கு
Name[tg]=Баскӣ
Name[th]=บาสก์
Name[tr]=Bask Dili
Name[uk]=Баскська
Name[uz]=Баскча
Name[ven]=Mubasikwa
Name[vi]=Tiếng Baxcơ 
Name[wa]=Basse
Name[zh_CN]=巴斯克语
Name[zh_TW]=巴斯克語
Name[zu]=Isi-Basque
